{% extends "layout.twig" %}
{% block head %}
    <title>App | Forgot password</title>
{% endblock %}

{% block title %}
    Forgot password
{% endblock %}

{% block content %}
    {% if has_error('email') %}
        <p class="uk-text-danger">
            <strong>Error:</strong>
            {{ get_error('email') }}
        </p>
    {% endif %}
    <div class="uk-flex uk-flex-center">
        <form method="post" action="{{ path_for('forgot.post') }}">
            <div class="uk-margin">
                <div class="uk-inline">
                    <span class="uk-form-icon" uk-icon="icon: mail"></span>
                    <input class="uk-input" name="email" placeholder="name@email.com" type="email">
                </div>
            </div>
            <input type="hidden" name="{{csrf.keys.name}}" value="{{csrf.name}}">
            <input type="hidden" name="{{csrf.keys.value}}" value="{{csrf.value}}">
            <button class="uk-button uk-button-default">Submit</button>
        </form>
    </div>
{% endblock %}